RubyGems Navigation menu

refinerycms-settings-initializer 0.9.1

Adds an initializer to a Rails project using RefineryCMS that reads in a YAML configuration file to initialize RefinerySettings.

Versions:

  1. 0.9.1 - June 24, 2011 (6 KB)
  2. 0.9 - June 24, 2011 (5 KB)

Runtime Dependencies:

Authors:

  • Kyle Wilkinson

Owners:

4898cc69159e55d397af661c74a31be8

Total downloads 2,374

For this version 1,342

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'refinerycms-settings-initializer', '~> 0.9.1' = Copy to clipboard Copied!

install:
gem install refinerycms-settings-initializer = Copy to clipboard Copied!

Links: